libfaac-devel-1.28-11-omv2015.0.i586.rpm


Advertisement

Description

libfaac-devel - Free Advanced Audio Encoder development files

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Restricted i586
Package name libfaac-devel
Package version 1.28
Package release 11-omv2015.0
Package architecture i586
Package type rpm
Installed size 5.29 KB
Download size 5.69 KB
Official Mirror abf-downloads.openmandriva.org
FAAC is an AAC encoder based on the ISO MPEG-4 reference code.
This package contains the needed files for compiling programs with
libfaac.
This package is in restricted, as the MPEG-4 format is covered
by software patents.

Alternatives

Package Version Architecture Repository
libfaac-devel - - -

Requires

Name Value
libfaac0 == 1:1.28-11

Provides

Name Value
devel(libfaac) -
faac-devel == 1:1.28-11
libfaac-devel == 1:1.28-11
libfaac-devel == 1:1.28-11:2015.0

Obsoletes

Name Value
libfaac0-devel -

Download

Type URL
Binary Package libfaac-devel-1.28-11-omv2015.0.i586.rpm
Source Package faac-1.28-11.src.rpm

Install Howto

  1. Enable OpenMandriva Restricted repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libfaac-devel rpm package:
    # urpmi libfaac-devel

Files

Path
/usr/include/faac.h
/usr/include/faaccfg.h
/usr/lib/libfaac.so

See Also

Package Description
libfaac0-1.28-11-omv2015.0.i586.rpm Free Advanced Audio Encoder shared library
libfaad-devel-2.7-11-omv2015.0.i586.rpm Freeware Advanced Audio Decoder development files
libfaad-static-devel-2.7-11-omv2015.0.i586.rpm Freeware Advanced Audio Decoder static libraries
libfaad2-2.7-11-omv2015.0.i586.rpm Freeware Advanced Audio Decoder shared library
libfdk-aac-devel-0.1.4-2-omv2015.0.i586.rpm Development files for libfdk-aac
libfdk-aac1-0.1.4-2-omv2015.0.i586.rpm A standalone library of the Fraunhofer FDK AAC code from Android
libgpac-devel-0.6.1-1-omv2015.0.i586.rpm Development headers and library for gpac
libgpac6-0.6.1-1-omv2015.0.i586.rpm GPAC shared library
libgst-plugins-bad1.0-devel-1.8.1-1plf-omv2015.0.i586.rpm Libraries and include files for GStreamer streaming-media framework
libgstadaptivedemux1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
libgstbadaudio1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
libgstbadbase1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
libgstbadvideo1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
libgstbasecamerabinsrc1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
libgstcodecparsers1.0_0-1.8.1-1plf-omv2015.0.i586.rpm Libraries for GStreamer streaming-media framework
Advertisement
Advertisement